WordPress lance la version 4.9.2

Hier, le 16 janvier 2018, l’équipe de WordPress a lancé la version 4.9.2, une mise à jour mineure corrigeant principalement un problème de sécurité.

Une vulnérabilité XSS a été découverte dans les fichiers “fallback” de Flash dans MediaElement, une librairie incluse avec WordPress. Dans la majorité des cas, les fichiers Flash ne sont plus nécessaires et ont donc été retirés WordPress.

Votre site est une cible…

Nous sommes tous dans la mire des pirates. Obtenez une analyse gratuite de votre situation en moins de 5 minutes.

Le lecteur audio/vidéo MediaElement a rendu disponible une nouvelle version qui corrige le bug et un plugin WordPress contenant les fichiers corrigés pour ceux qui souhaitent continuer de l’utiliser.

L’équipe en a profité pour corrigés 21 problèmes récemment rapportés.  Pour la liste complète des modifications, n’hésitez pas à consulter la documentation de la version 4.9.2 (en anglais).

Si votre site WP est bien configuré, la mise à jour devrait se faire toute seule. Garder WordPress à jour est la meilleure façon de s’assurer que votre site ne présentera aucun problème.

Dois-je faire la mise à jour ?

La réponse est : oui! Si vous vous demandez pourquoi, lisez notre article expliquant pourquoi il faut faire les mises à jour de WordPress.

Si votre site n’a pas été mis à jour automatiquement, il est fortement suggéré de mettre votre site à jour immédiatement. Si vous avez besoin d’assistance, contactez-nous. Tous nos clients ayant un forfait d’entretien WordPress peuvent compter sur nous pour s’assurer que le tout soit fait correctement.

A lire également

Laisser un commentaire

Votre adresse courriel ne sera pas publiée.